Bug 1136172 - should requires: dnf-plugins-core
Summary: should requires: dnf-plugins-core
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf-langpacks
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 05:48 UTC by Parag Nemade
Modified: 2014-10-01 04:22 UTC (History)
3 users (show)

Fixed In Version: dnf-langpacks-0.3.1-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 05:02:00 UTC


Attachments (Terms of Use)

Description Parag Nemade 2014-09-02 05:48:51 UTC
Description of problem:
On Fedora-Live-Workstation-x86_64-21-Alpha-TC5.iso system, dnf-langpacks will not show plugin commands until you install dnf-plugins-core.

Version-Release number of selected component (if applicable):
dnf-langpacks-0.3.1-1.fc21

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results: no langpacks commands shown when done "dnf --help"


Expected results: should show all dnf-langpacks commands when doing "dnf --help"


Additional info:

Comment 1 Fedora Update System 2014-09-03 07:04:34 UTC
dnf-langpacks-0.3.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dnf-langpacks-0.3.1-2.fc21

Comment 2 Fedora Update System 2014-09-03 07:04:59 UTC
dnf-langpacks-0.3.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnf-langpacks-0.3.1-2.fc20

Comment 3 lnie 2014-09-04 03:22:43 UTC
dnf-langpacks-0.3.1-2.fc20 works

Comment 4 Fedora Update System 2014-09-06 00:58:36 UTC
Package dnf-langpacks-0.3.1-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnf-langpacks-0.3.1-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10169/dnf-langpacks-0.3.1-2.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-23 05:02:00 UTC
dnf-langpacks-0.3.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-10-01 04:22:08 UTC
dnf-langpacks-0.3.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.